@charset "UTF-8";
/*////////////////////////////////////////////
																	
font
																		
////////////////////////////////////////////*/
a {
	font-size: 1.4rem;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:hover p, a:hover div {
	opacity: 0.7;
}
h2, h3, h4, h5 {
	line-height: 180%;
}
p {
	font-size: 1.4rem;
	font-weight: normal;
	line-height: 180%;
}
img {
	max-width: 100%;
}
span {
	font-weight: inherit;
}
/*////////////////////////////////////////////
																	
layout
																		
////////////////////////////////////////////*/
html, body {
	width: 100%;
	position: relative;
}
html {
	min-height: 100%;
	font-size: 62.5%;/* base 1.0rem = 10px */
}
body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	-webkit-text-size-adjust: 100%;
}
.container {
	width: 100%;
	height: auto;
}
.wrap {
	margin-left: auto;
	margin-right: auto;
}
.cont {
	position: relative;
	display: block;
}
.inner {
	display: block;
}
.left, .right {
	float: left;
}
.layout-center {
	margin: 0 auto;
	text-align: center;
}
.layout-left {
	margin: 0 auto 0 0;
	text-align: left;
}
.layout-left .box {
	margin: 0 auto 0 0;
	text-align: left;
}
.layout-right {
	margin: 0 0 0 auto;
	text-align: right;
}
.silde-navi-btn {
	display: none;
}
.wid-initial {
	max-width: initial !important;
}
/*////////////////////////////////////////////////

role set 

///////////////////////////////////////////////*/
.contWrap, .wrap {
	margin-left: auto;
	margin-right: auto;
}
.cont {
	margin: 0 1%;
	position: relative;
	display: block;
}
ul {
	list-style: none;
}
.float li {
	margin: 0 1%;
	float: left;
}
.inline li {
	display: inline-block;
}
.inner {
	display: block;
}
/*////////////////////////////////////////////////

outer set 

///////////////////////////////////////////////*/
.outer {
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
	overflow: hidden;
}
/*////////////////////////////////////////////////

inner set 

///////////////////////////////////////////////*/
.inner {
	margin: 0 1%;
	position: relative;
	display: block;
}
/*////////////////////////////////////////////////

text set 

///////////////////////////////////////////////*/
.txt h2 {
	font-size: 2.4rem;
}
.txt h3 {
	font-size: 2.0rem;
}
.txt h4 {
	font-size: 1.8rem;
}
.txt h5 {
	font-size: 1.6rem;
}
.table tr {
	margin-bottom: 4px;
	border-bottom: 1px dashed #eee;
	display: block;
}
.table table {
	width: 100%;
	background: #fff;
}
.table th h2, .table th h3, .table th h4, .table th h5, .table td p {
	margin: 0 1%;
}
.table table th, .table table td {
	text-align: left;
	line-height: 160%;
}
.tableDeco-1 th, .tableDeco-1 td {
	border: 1px solid #ddd;
}
.tableDeco-2 th {
	border: 1px solid #A7A7A7;
	background: #E3E3E3;
}
.tableDeco-2 td {
	border: 1px solid #A7A7A7;
	background: #F3F3F3;
}
.tableDeco-3 table {
	margin: 0 auto;
	border: none;
	border-bottom: solid 1px #666;
	border-collapse: separate;
	border-spacing: 0 10px;
	background: #f5f5f5;
}
.tableDeco-3 td.bar {
	height: 1px;
	width: 100%;
	border-top: solid 1px #666;
}
.tableDeco-3 th h2, .tableDeco-3 th h3, .tableDeco-3 th h4, .tableDeco-3 th h5, .tableDeco-3 td p {
	text-align: center;
}
.definition {
}
/* th td について　tdはインナー要素のため均等にレスポンスするが、左右のmarginが聞かないため、領域内の大きさを変えられない。
そのため、th rd内にdivを追加してdisplay: blockを適用させる必要がある。
------------------------------------------------------------------------------------------------------------------------*/
/*////////////////////////////////////////////////

dt,dd set 

///////////////////////////////////////////////*/
.definition dt.bboder {
	border-bottom: 1px solid #ddd;
}
.definition dt, .definition dd {
	text-decoration: none;
	line-height: 160%;
}
.definition dl {
	margin-bottom: 4px;
}
.definition .definition.def-absolute {
	position: absolute;
}
/*////////////////////////////////////////////////

text aline set 

///////////////////////////////////////////////*/
.alineCenter {
	text-align: center;
}
.alineLeft {
	text-align: left;
}
.alineRight {
	text-align: right;
}
/*////////////////////////////////////////////////

bg

///////////////////////////////////////////////*/
.bg {
	background: #fff;
}
.blg {
	background: #70A9D6;
}
.plg {
	background: #C06498;
}
.role1080 {
	max-width: 1080px;
	margin: 0 auto;
}
.role960 {
	max-width: 960px;
	margin: 0 auto;
}
.role980 {
	max-width: 980px;
	margin: 0 auto;
}
.role1024 {
	max-width: 1080px;
	margin: 0 auto;
}
.role1280 {
	max-width: 1080px;
	margin: 0 auto;
}
.role1000 {
	max-width: 1080px;
	margin: 0 auto;
}
.col1 {
	width: 100%;
}
.col2 {
	width: 50%;
}
.col3 {
	width: 33%;
}
.col4 {
	width: 25%;
}
.col5 {
	width: 20%;
}
.col6 {
	width: 16.6%;
}
.col7 {
	width: 14.3%;
}
.col8 {
	width: 12.5%;
}
.col1.parent, .col2.parent, .col3.parent, .col4.parent, .col5.parent, .col6.parent, .col7.parent, .col8.parent {
	width: 100%;

}
.col1 .child {
	width: 100%;
}
.col2 .child {
	width: 50%;
	float: left;
	text-align: center;
}
.col3 .child {
	width: 33%;
	float: left;
}
.col4.parent .child {
	width: 25%;
	float: left;
}
.col5 .child {
	width: 20%;
	float: left;
}
.col6 .child {
	width: 16.6%;
	float: left;
}
.col1 .child.r,.col2 .child.r,.col3 .child.r,.col4 .child.r,.col5 .child.r {
	float: right !important;
}
.col6 .child.r {
	float: right !important;
}
.col7 .child {
	width: 14.3%;
	float: left;
}
.col8 .child {
	width: 12.5%;
	float: left;
}
.float {
	float: left;
}
/*/// margin equality///*/
.mgnEquality {
	margin: 0 auto;
}
.mgnEquality-1 {
	margin: 0 1%;
}
/*///height//*/
.high10 {
	height: 10px;
}
.high20 {
	height: 20px;
}
.high30 {
	height: 30px;
}
.high40 {
	height: 40px;
}
.high50 {
	height: 50px;
}
.high60 {
	height: 60px;
}
.high70 {
	height: 70px;
}
.high80 {
	height: 80px;
}
.high90 {
	height: 90px;
}
.high100 {
	height: 100px;
}
.high110 {
	height: 110px;
}
.high120 {
	height: 120px;
}
.high130 {
	height: 130px;
}
.height-140 {
	height: 140px;
}
.high150 {
	height: 150px;
}
.high160 {
	height: 160px;
}
.high170 {
	height: 170px;
}
.high180 {
	height: 180px;
}
.high190 {
	height: 190px;
}
.high200 {
	height: 200px;
}
.high250 {
	height: 250px;
}
.high300 {
	height: 300px;
}
.high350 {
	height: 350px;
}
.high400 {
	height: 400px;
}
.high450 {
	height: 450px;
}
.high500 {
	height: 500px;
}
/*image
-------------------------------*/
.img {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 100% 0 0;
	overflow: hidden;
}
.img:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
}
.img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: transform 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
}
.col1 .img {
	width: 100%;
	height: 100%;
	padding: 100% 0 0;
}
.col2 .img {
	width: 50% !important;
	height: 50%;
	padding: 50% 0 0;
}
.col3 .img {
	width: 33.333% !important;
	height: 33.333%;
	padding: 33.333% 0 0;
}
.col4 .img {
	width: 25%;
	height: 25%;
	padding: 25% 0 0;
}
.col5 .img {
	width: 20%;
	height: 20%;
	padding: 20% 0 0;
}
.col6 .img {
	width: 16.6%;
	height: 16.6%;
	padding: 16.6% 0 0;
}
.col7 .img {
	width: 14.3%;
	height: 14.3%;
	padding: 14.3% 0 0;
}
.col8 .img {
	width: 12.5%;
	height: 12.5%;
	padding: 12.5% 0 0;
}
/*////////////////////////////////////////////
																	
clear-fix
																		
////////////////////////////////////////////*/
.clearfix {
	display: block;
}
/*////////////////////////////////////////////

btn

////////////////////////////////////////////*/
.btnBox {
	 max-width: 400px;
	 margin-left: 127px;
	 padding: 0;
}
.btnBox a{
	text-align: center;
	display: block;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: linear;
}
.btnBox.w a{
	padding: 18px 0;
	text-align: left;
	padding-left: 20px;
}

/*////////////////////////////////////////////
																	
footer
																		
////////////////////////////////////////////*/
footer {
	bottom: 0;
	width: 100%;
}
footer dd:before {
	display: none;
}
footer {
	text-align: left;
	margin: 0 auto;
}
footer .wrap {
	padding-bottom: 20px;
}
footer img {
	margin: 0 auto;
}
footer .txtTtl {
	padding: 0 20px 20px 0;
}
footer dl {
	margin: 20px 0;
	line-height: 180%;
}
footer dd img {
	margin-bottom: 5px;
}
footer dt, footer dd {
	margin: 0;
	padding: 0;
}
footer dd.layout-center {
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 10px;
}
.link {
	text-align: left;
	display: inline-block;
}
.link p {
	display: inline-block;
}
footerBottom {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
footerBottom p {
	display: inline-block;
}
/*////////////////////////////////////////////
																	
secTop
secTtl
																		
////////////////////////////////////////////*/
.secTop .wrap {
	margin: 0 auto;
	text-align: left;
}
.secTop h2 {
	font-weight: 500;
	position: relative;
	display: inline-block;
}
.secTop h3 {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 20px;
	display: inline-block;
}
.secTtl .left, .secTtl .right {
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.secTtl .right {
	width: 70%;
	clear: right;
	margin: 0;
}
.secTtl .left .ttl h2 {
	padding: 20px 0;
}
.secTtl .right .ttl h3 {
	padding: 26px 0;
}
.ttlinner {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
.ttlinner span {
	padding-top: 10px;
}
.secTtl .left {
	width: 30%;
	margin: 0;
}
.secTtl .left, .secTtl .right {
	display: inline-block;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*////////////////////////////////////////////
																	
margin/padding
																		
////////////////////////////////////////////*/
.equ-mgn-1 {
	margin: 0 1%;
}
.equ-mgn-2 {
	margin: 0 2%;
}
.equ-mgn-3 {
	margin: 0 3%;
}
.equ-mgn-4 {
	margin: 0 4%;
}
.equ-mgn-5 {
	margin: 0 5%;
}
.pdt10 {
	padding-top: 10px;
}
.pdt20 {
	padding-top: 20px;
}
.pdt30 {
	padding-top: 30px;
}
.pdt40 {
	padding-top: 40px;
}
.pdt50 {
	padding-top: 50px;
}
.pdt60 {
	padding-top: 60px;
}
.pdt70 {
	padding-top: 70px;
}
.pdt80 {
	padding-top: 80px;
}
.pdt90 {
	padding-top: 90px;
}
.pdt100 {
	padding-top: 100px;
}
.pdt110 {
	padding-top: 110px;
}
.pdt120 {
	padding-top: 120px;
}
.pdt130 {
	padding-top: 130px;
}
.pdt140 {
	padding-top: 140px;
}
.pdt150 {
	padding-top: 150px;
}
.pdt160 {
	padding-top: 160px;
}
.pdt170 {
	padding-top: 170px;
}
.pdt180 {
	padding-top: 180px;
}
.pdt180 {
	padding-top: 180px;
}
.pdt190 {
	padding-top: 190px;
}
.pdt200 {
	padding-top: 200px;
}
.pdb10 {
	padding-bottom: 10px;
}
.pdb20 {
	padding-bottom: 20px;
}
.pdb30 {
	padding-bottom: 30px;
}
.pdb40 {
	padding-bottom: 40px;
}
.pdb50 {
	padding-bottom: 50px;
}
.pdb60 {
	padding-bottom: 60px;
}
.pdb70 {
	padding-bottom: 70px;
}
.pdb80 {
	padding-bottom: 80px;
}
.pdb90 {
	padding-bottom: 90px;
}
.pdb100 {
	padding-bottom: 100px;
}
.pdb110 {
	padding-bottom: 110px;
}
.pdb120 {
	padding-bottom: 120px;
}
.pdb130 {
	padding-bottom: 130px;
}
.pdb140 {
	padding-bottom: 140px;
}
.pdb150 {
	padding-bottom: 150px;
}
.pdb160 {
	padding-bottom: 160px;
}
.pdb170 {
	padding-bottom: 170px;
}
.pdb180 {
	padding-bottom: 180px;
}
.pdb190 {
	padding-bottom: 190px;
}
.pdb200 {
	padding-bottom: 200px;
}
.mgt10 {
	margin-top: 10px;
}
.mgt20 {
	margin-top: 20px;
}
.mgt30 {
	margin-top: 30px;
}
.mgt40 {
	margin-top: 40px;
}
.mgt50 {
	margin-top: 50px;
}
.mgt60 {
	margin-top: 60px;
}
.mgt70 {
	margin-top: 70px;
}
.mgt80 {
	margin-top: 80px;
}
.mgt90 {
	margin-top: 90px;
}
.mgt100 {
	margin-top: 100px;
}
.mgt110 {
	margin-top: 110px;
}
.mgt120 {
	margin-top: 120px;
}
.mgt130 {
	margin-top: 130px;
}
.mgt140 {
	margin-top: 140px;
}
.mgt150 {
	margin-top: 150px;
}
.mgt160 {
	margin-top: 160px;
}
.mgt170 {
	margin-top: 170px;
}
.mgt180 {
	margin-top: 180px;
}
.mgt190 {
	margin-top: 190px;
}
.mgt200 {
	margin-top: 200px;
}
.mgt280 {
	margin-top: 280px;
}
.mgt290 {
	margin-top: 290px;
}
.mgb10 {
	margin-bottom: 10px;
}
.mgb20 {
	margin-bottom: 20px;
}
.mgb30 {
	margin-bottom: 30px;
}
.mgb40 {
	margin-bottom: 40px;
}
.mgb50 {
	margin-bottom: 50px;
}
.mgb60 {
	margin-bottom: 60px;
}
.mgb70 {
	margin-bottom: 70px;
}
.mgb80 {
	margin-bottom: 80px;
}
.mgb90 {
	margin-bottom: 90px;
}
.mgb100 {
	margin-bottom: 100px;
}
.mgb110 {
	margin-bottom: 110px;
}
.mgb120 {
	margin-bottom: 120px;
}
.mgb130 {
	margin-bottom: 130px;
}
.mgb140 {
	margin-bottom: 140px;
}
.mgb150 {
	margin-bottom: 150px;
}
.mgb160 {
	margin-bottom: 160px;
}
.mgb170 {
	margin-bottom: 170px;
}
.mgb180 {
	margin-bottom: 180px;
}
.mgb190 {
	margin-bottom: 190px;
}
.mgb200 {
	margin-bottom: 200px;
}
/*////////////////////////////////////////////
																	
animation
																		
////////////////////////////////////////////*/
.fadeIn {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 2s;
	-ms-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}
.fadeInDown {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.5s;
	-ms-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
}
}
@keyframes fadeInDown {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
-ms-transform: translateY(-20px);
transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}
@-webkit-keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
@keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
/*////////////////////////////////////////////
																	
modal-navi
																		
////////////////////////////////////////////*/
#modal-navi {
	display: none;
}
/*////////////////////////////////////////////
																	
res-appear
																		
////////////////////////////////////////////*/
.res-appear {
	display: none;
}
div {
	word-break: break-word;
}